namespace Gyak1
{
    internal class Program
    {
        static void Main(string[] args)
        {
            TemperatureMonitor monitor = new TemperatureMonitor(36.5);

            monitor.FeverDetected += () => { Console.WriteLine("Láz észlelve!"); };

            monitor.Increase(0.5);
        }
    }
}
